/* CSS Document */

.grada_box_bw{
	position:relative;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ECECEC), color-stop(0.56, #fff));
	background: -webkit-linear-gradient(top, #fff 56%, #ECECEC 100%);
	background: -moz-linear-gradient(top, #fff 56%, #ECECEC 100%);
	background: -o-linear-gradient(top, #fff 56%, #ECECEC 100%);
	background: -ms-linear-gradient(top, #fff 56%, #ECECEC 100%);
	background: linear-gradient(to bottom, #fff 56%, #ECECEC 100%);
	-pie-background: linear-gradient(#fff 56%, #ECECEC 100%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/PIE.htc);
}

.grada_box_bw h2{
	position:relative;
	background:#534741;		
	padding:10px 20px 8px;
	color:#FFF;
	font-size:14px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
behavior: url(/PIE.htc);
}

.grada_box_bw h3{
	position: relative;
	background: #534741;
	padding: 10px 20px 8px;
	color: #FFF;
	font-size: 14px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	behavior: url(/PIE.htc);
	background-color: #400000;
}

.grada_box_bw h4{
	position:relative;
	background:#534741;		
	padding:10px 20px 8px;
	color:#FFF;
	font-size:14px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
behavior: url(/PIE.htc);
}

.grada_box_bw div{
	position:relative;
	border-right:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	padding:20px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
behavior: url(/PIE.htc);
}


.grada_box_bl{
	position:relative;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ECECEC), color-stop(0.56, #fff));
background: -webkit-linear-gradient(top, #fff 56%, #ECECEC 100%);
background: -moz-linear-gradient(top, #fff 56%, #ECECEC 100%);
background: -o-linear-gradient(top, #fff 56%, #ECECEC 100%);
background: -ms-linear-gradient(top, #fff 56%, #ECECEC 100%);
background: linear-gradient(to bottom, #fff 56%, #ECECEC 100%);
-pie-background: linear-gradient(#fff 56%, #ECECEC 100%);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
behavior: url(/PIE.htc);
}

.grada_box_bl h2{
	background:#2F4875;		
	padding:10px 20px 8px;
	color:#FFF;
	font-size:14px;
	position:relative;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
behavior: url(/PIE.htc);
}

.grada_box_bl h3{
	padding: 10px 20px 8px;
	color: #FFF;
	font-size: 14px;
	position: relative;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	behavior: url(/PIE.htc);
	background-color: #0099CC;
}

.grada_box_bl h4{
	background:#2F4875;		
	padding:10px 20px 8px;
	color:#FFF;
	font-size:14px;
	position:relative;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
behavior: url(/PIE.htc);
}

.grada_box_bl div{
	border-right:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	padding:20px;
	position:relative;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
behavior: url(/PIE.htc);
}


.column_3{
	margin-right:-22px;
}

.column_3 li{ 
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	margin-right: 21px;
	margin-bottom: 10px;
	width:236px;

}

.flow_line{
	background:url(../flow/images/back_01.gif) repeat-y 20px;
	
}


.flow_chart{
	margin-right:-10px;
	padding:0 20px 10px;
}

.flow_chart li{
	float:left;
	margin-right:5px;
	margin-bottom:10px;

}

.flow_bl a{
	color:#fff !important;
	background:#2F4875;
	display:block;
	padding:6px 15px;
}

.flow_bw a{
	color:#fff !important;
	background:#534741;
	display:block;
	padding:6px 15px;
}


.flow_bl{
	background:url(../../images/flow_bl.gif) no-repeat right;
	padding-right:9px;
}

.flow_bw{
	background:url(../../images/flow_bw.gif) no-repeat right;
	padding-right:9px;
}
